Mailinglist Archive: opensuse (2224 mails)

< Previous Next >
Re: [opensuse] JRE on Firefox 2.0 & SuSE 10.2x64
  • From: Kai Ponte <kai@xxxxxxxxxxxxxxxx>
  • Date: Thu, 1 Feb 2007 10:24:41 -0800
  • Message-id: <200702011024.41384.kai@xxxxxxxxxxxxxxxx>
On Thursday 01 February 2007 09:07, Daniel Antonio Peraza Cedrez wrote:
> Hi. I recently installed SuSE 10.2 on a Sun Ultra 40 Workstation

That's 64-bit right?


> and I
> have noticed that even when I have Java installed on my system
> (actually I use NetBeans 5.5 to develp Java applications) Firefox
> isn't able to start applets from a website, instead it tells me that
> the JRE plugin is needed in order to do so

If it is a 64-bit version of SUSE you're running I've read that you may need
to run the 32-bit version of FF to be able to run the 32-bit plugins (like
Java) that are on your system.

When you installed NB 5.5, did you have the option of installing a 32 or
64-bit version? I only have 32-bit, so I'm not aware if there is a 64-bit
version of NB or the JRE/JDK.


> , then I click it to start
> searching the plugin and tells me that it is not available and a
> manual installation is needed.
>
> I guess that Firefox it's not registered as a browser that JRE should know.

If there's a 32-bit / 64-bit issue, this would be it. Try a 32-bit version of
Firefox and see what happens. You can always install it in a separate folder.
I have 1.5 on one folder and 2.0 on another folder.

>
> Could someone help me to fix this problem??, I think I know how to fix
> it in Windows XP (Java module in Control Panel) but not for SuSE.
>
> Thanks in advance!!!.

--
kai

Free Compean and Ramos
http://www.perfectreign.com/?q=node/46
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >